@charset "utf-8";


.contents_cnt  {
	width: 980px;
}
.bl1  {
	padding-bottom: 30px;
}
.bl1 h2  {
	margin-bottom: 30px;
}
.bl1 .link  {
	float: left;
	padding-left: 20px;
}
.bl1 .link li  {
	background-image: url(../img/link/link_bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	margin-right: 10px;
	padding-right: 12px;
}
.bl1 .link .end  {
	background-image: none;
	margin-right: 0px;
	padding-right: 0px;
}

.bl2  {
	clear: both;
	margin-bottom: 30px;
	padding-right: 20px;
	padding-left: 20px;
}
.bl2 h3  {
	color: #796A56;
	border-top: 3px solid #796A56;
	border-bottom: 3px solid #796A56;
	font-size: 180%;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 30px;
	padding-left: 10px;
}
.bl2 .bl2_1  {
	padding-right: 20px;
	padding-left: 20px;
}
.bl2 .bl2_1 ul  {
	border-bottom: 1px dotted #796A56;
	margin-bottom: 15px;
	padding-bottom: 15px;
	clear: both;
}
.bl2 .bl2_1 .end  {
	margin-bottom: 45px;
}
.bl2 .bl2_1 ul .li1  {
	float: left;
	width: 250px;
}
.bl2 .bl2_1 ul .li2  {
	float: left;
	font-size: 120%;
	padding-top: 15px;
}
.bl2 .bl2_1 ul .li3  {
	float: right;
	padding-top: 15px;
}
.bl2 .bl2_1 ul .li3 a  {
	float: right;
	font-size: 110%;
	letter-spacing: 0em;
}

@media screen and (max-width:980px) { 
	.contents_cnt  {
		width: 100%;
	}
	.bl1  {
		padding-bottom: 30px;
	}
	.bl1 h2  {
		margin-bottom: 30px;
	}
	.bl1 .link  {
		float: inherit;
		padding-left: 20px;
	}
	.bl1 .link li  {
		background-image: url(../img/link/link_bg.png);
		background-repeat: no-repeat;
		background-position: right top;
		float: inherit;
		margin-right: 0px;
		padding-right: 0px;
	}
	.bl1 .link .end  {
		background-image: none;
		margin-right: 0px;
		padding-right: 0px;
	}
	.bl2  {
		clear: both;
		margin-bottom: 30px;
		padding-right: 20px;
		padding-left: 20px;
	}
	.bl2 h3  {
		color: #796A56;
		border-top: 3px solid #796A56;
		border-bottom: 3px solid #796A56;
		font-size: 180%;
		padding-top: 5px;
		padding-bottom: 5px;
		margin-bottom: 30px;
		padding-left: 10px;
	}
	.bl2 .bl2_1  {
		padding-right: 20px;
		padding-left: 20px;
	}
	.bl2 .bl2_1 ul  {
		border-bottom: 1px dotted #796A56;
		margin-bottom: 15px;
		padding-bottom: 15px;
		clear: both;
	}
	.bl2 .bl2_1 .end  {
		margin-bottom: 45px;
	}
	.bl2 .bl2_1 ul .li1  {
		float: inherit;
		width: 100%;
	}
	.bl2 .bl2_1 ul .li2  {
		float: inherit;
		font-size: 100%;
		padding-top: 15px;
	}
	.bl2 .bl2_1 ul .li3  {
		float: inherit;
		padding-top: 0px;
	}
	.bl2 .bl2_1 ul .li3 a  {
		float: inherit;
		font-size: 90%;
		letter-spacing: 0em;
	}
}
